#sub-business2 .gw-intro-container {
  margin: 0 auto;
}
#sub-business2 .gw-intro .gw-text {
  font-size: var(--main-title04);
  line-height: 1.5;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 500;
}
#sub-business2 .gw-intro .gw-img {
  border-radius: 30px;
  overflow: hidden;
}
#sub-business2 .gw-circle-list {
  position: relative;
  width: 33%;
}
#sub-business2 .gw-circle {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
  background: #e1e1e1;
  border-radius: 50%;
}
#sub-business2 .gw-circle:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 85%;
  height: 85%;
  border-radius: 50%;
  background: #fff;
  box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.07);
}
#sub-business2 .gw-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding: 0 20px;
  box-sizing: border-box;
}
#sub-business2 .gw-inner .gw-title {
  font-size: var(--main-title04);
  line-height: 1.8;
  color: var(--main-color);
  font-family: "Outfit", sans-serif;
  font-weight: 700;
}
#sub-business2 .gw-inner .gw-text {
  font-size: var(--main-title03);
  line-height: 1.3;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 800;
  word-break: keep-all;
}
#sub-business2 .gw-generator-list {
  display: flex;
  justify-content: space-between;

  flex-wrap: wrap;
}
#sub-business2 .gw-generator-list .gw-list-item {
  padding: 60px 40px;
  position: relative;
  width: calc(33.33% - 14px);
  background: #fff;
  border-radius: 30px;
  box-sizing: border-box;
  text-align: center;
  box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.07);
  margin: 60px 0 0 0;
}
#sub-business2 .gw-generator-list .gw-point {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 35px;
  background: #222;
  border-radius: 35px;
  text-align: center;
  font-size: 14px;
  line-height: 35px;
  color: #fff;
  font-family: "Outfit", sans-serif;
  font-weight: 700;
}
#sub-business2 .gw-generator-list .gw-txt-box {
  display: flex;
  flex-direction: column;

  height: 100%;
}
#sub-business2 .gw-generator-list .gw-tit {
  font-size: var(--main-title04);
  color: #222;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 800;
  word-break: keep-all;
}
#sub-business2 .gw-generator-list .gw-txt {
  margin-top: 20px;
}
.gw-txt-box ul li {
  padding: 5px 0;
  list-style: square;
  text-align: left;
  color: #555;
}
#sub-business2 .gw-features-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#sub-business2 .gw-features-item {
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: calc(33% - 10px);
  background: #fff;
  border-radius: 30px;
  box-sizing: border-box;
  box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.07);
  min-height: 130px;
}
#sub-business2 .gw-features-item .gw-title {
  flex: 1;
  font-size: var(--main-title04);
  line-height: 1.3;
  color: var(--main-color);
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 800;
  text-align: left;
}
#sub-business2 .gw-features-item .gw-num {
  margin-left: 20px;
  font-size: var(--main-text01);
  line-height: 1;
  color: #bbb;
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  text-align: right;
}

/*반응형------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1024px) {
  #sub-business2 .gw-circle-container {
    flex-wrap: wrap;
    place-content: center;
  }
  #sub-business2 .gw-circle-list {
    width: calc(50% - 20px);
  }
  #sub-business2 .gw-generator-list {
    flex-wrap: wrap;
    gap: 30px;
  }
  #sub-business2 .gw-generator-list .gw-list-item {
    padding: 40px 20px;
    width: 100%;
  }
  #sub-business2 .gw-features-item {
    width: 100%;
  }
}

@media screen and (max-width: 576px) {
  #sub-business2 .gw-intro .gw-text {
    font-size: var(--main-text01);
  }
  #sub-business2 .gw-circle-list {
    width: 100%;
  }
}
